A Sandcastle Documented Class Library

# AboutWindow
Hyperlink_RequestNavigate Method

Event handler. Called by Hyperlink for request navigate events.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    private void Hyperlink_RequestNavigate(
    	Object sender,
    	RequestNavigateEventArgs e
    )

#### Parameters

sender
  Type: System
  Object
  Source of the event.
e
  Type: System.Windows.Navigation
  RequestNavigateEventArgs
  Request navigate event information.

See Also

#### Reference

AboutWindow Class
butterflow_ui Namespace